#!/bin/sh
rm -rf test-install
mkdir test-install
ver=$(sed -rn "0,/<version>(.*)<\/version>/s/<version>(.*)<\/version>/\1/p" pom.xml | xargs)
xml=$1
if [ -z "$xml" ]
then
	xml=test-install.xml
fi
java -jar target/jboss-dv-installer-$ver.jar $xml
